## php-grpc 1.45.0+1.33.1

=== debian/changelog ===
php-grpc (1.45.0+1.33.1-1+0~20220419.11+debian9~1.gbpb4baa1) unstable; urgency=medium

  ** SNAPSHOT build @b4baa1902099185ee5665417e2a80424c854b4ab **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 19 Apr 2022 12:31:40 +0200

php-grpc (1.45.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.45.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2022 11:03:53 +0200

php-grpc (1.42.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.42.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:26:55 +0100

php-grpc (1.41.0+1.33.1-3) unstable; urgency=medium

  * Make the build options less strict

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:20:01 +0100

php-grpc (1.41.0+1.33.1-2) unstable; urgency=medium

  * Add #include <limits> to PHP 5.6
  * Fix FTBFS in boringssl in grpc-1.33.1
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:55 +0100

php-grpc (1.41.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.41.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Nov 2021 12:17:51 +0100

php-grpc (1.38.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.38.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Jul 2021 11:57:42 +0200

php-grpc (1.36.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.36.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 16:26:54 +0100

php-grpc (1.35.0+1.33.1-3) unstable; urgency=medium

  * Add zlib1g-dev to Build-Depends

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 10:57:45 +0100

php-grpc (1.35.0+1.33.1-2) unstable; urgency=medium

  * Properly initialize all upb_msgval unions

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:34:02 +0100

php-grpc (1.35.0+1.33.1-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 16:39:06 +0100
