=== debian/control ===
Source: php-grpc
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-grpc.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-grpc
Homepage: http://pecl.php.net/package/grpc

Package: php-grpc
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: High performance, open source, general RPC framework for PHP
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. The libraries in this repository provide
 a concrete implementation of the gRPC protocol, layered over HTTP/2. These
 libraries enable communication between clients and servers using any
 combination of the supported languages.

Package: php-grpc-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: High performance, open source, general RPC framework for PHP
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. The libraries in this repository provide
 a concrete implementation of the gRPC protocol, layered over HTTP/2. These
 libraries enable communication between clients and servers using any
 combination of the supported languages.

Package: php8.1-grpc
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: High performance, open source, general RPC framework for PHP
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. The libraries in this repository provide
 a concrete implementation of the gRPC protocol, layered over HTTP/2. These
 libraries enable communication between clients and servers using any
 combination of the supported languages.
