## php-grpc 1.64.1

=== debian/changelog ===
php-grpc (1.64.1-1+0~20240623.23+debian10~1.gbpe8a241) unstable; urgency=medium

  ** SNAPSHOT build @e8a241db3b53814d38209ffdc5ba9c7f0ccae111 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 23 Jun 2024 21:36:43 +0200

php-grpc (1.64.1-1) unstable; urgency=medium

  * New upstream version 1.64.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jun 2024 20:06:54 +0200

php-grpc (1.62.0-1) unstable; urgency=medium

  * New upstream version 1.62.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:14:33 +0100

php-grpc (1.59.1-2) unstable; urgency=medium

  * Disable embedded boringssl-with-bazel library, use OpenSSL instead

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 18:30:46 +0100

php-grpc (1.59.1-1) unstable; urgency=medium

  * New upstream version 1.59.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Oct 2023 13:44:58 +0200

php-grpc (1.51.1+really.1.50.2-1) unstable; urgency=medium

  * New upstream version 1.51.1+really.1.50.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 15 Apr 2023 08:29:44 +0200

php-grpc (1.51.1+really.1.49.0-1) unstable; urgency=medium

  * New upstream version 1.51.1+really.1.49.0
   + Downgrade the upstream version due to an upstream bug:
     https://github.com/grpc/grpc/issues/31772

 -- Ondřej Surý <ondrej@debian.org>  Fri, 16 Dec 2022 10:16:13 +0100

php-grpc (1.51.1-2) unstable; urgency=medium

  * Add patch to fix xxhash.h build on ppc64el

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 17:40:14 +0100

php-grpc (1.51.1-1) unstable; urgency=medium

  * New upstream version 1.51.1
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:39:36 +0100

php-grpc (1.46.3-1) unstable; urgency=medium

  * New upstream version 1.46.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 14:10:11 +0200
