=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
+               libssl-dev,
                php-all-dev,
                zlib1g-dev
 Standards-Version: 4.5.1
@@ -32,6 +33,8 @@
  a concrete implementation of the gRPC protocol, layered over HTTP/2. These
  libraries enable communication between clients and servers using any
  combination of the supported languages.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-grpc-all-dev
 Architecture: all
@@ -53,6 +56,50 @@
  a concrete implementation of the gRPC protocol, layered over HTTP/2. These
  libraries enable communication between clients and servers using any
  combination of the supported languages.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php8.2-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
 
 Package: php8.1-grpc
 Architecture: any
@@ -75,3 +122,129 @@
  libraries enable communication between clients and servers using any
  combination of the supported languages.
 
+Package: php8.0-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php7.4-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php7.3-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php7.2-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php7.1-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
+Package: php7.0-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
