## php-grpc 1.74.0

=== debian/changelog ===
php-grpc (1.74.0-7+0~20250807.41+debian13~1.gbp574162) unstable; urgency=medium

  ** SNAPSHOT build @574162b5dd1545d44a24c4ad00b2a977bedd71c2 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 07 Aug 2025 16:37:38 +0200

php-grpc (1.74.0-7) unstable; urgency=medium

  * "I give up" release
  * Use all the embedded libraries again.  It's just a crappy code.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Aug 2025 16:33:12 +0200

php-grpc (1.74.0-6) unstable; urgency=medium

  * Use system re2 library (again)
  * Use system xxhash library (again)
  * Build-Depend on dh-php >= 5.12 for relaxed C++ flags

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Aug 2025 09:46:53 +0200

php-grpc (1.74.0-5) unstable; urgency=medium

  * Use embedded re2 library again

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Aug 2025 09:38:54 +0200

php-grpc (1.74.0-4) unstable; urgency=medium

  * Use embedded xxhash library

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Aug 2025 20:13:40 +0200

php-grpc (1.74.0-3) unstable; urgency=medium

  * Actually link with the system libraries

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Aug 2025 05:19:29 +0200

php-grpc (1.74.0-2) unstable; urgency=medium

  * Use system re2 library
  * Use system xxhash library

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 17:57:39 +0200

php-grpc (1.74.0-1) unstable; urgency=medium

  * New upstream version 1.74.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 11:17:11 +0200

php-grpc (1.72.0-1) unstable; urgency=medium

  * New upstream version 1.72.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 May 2025 12:28:23 +0200

php-grpc (1.71.0-1) unstable; urgency=medium

  * New upstream version 1.71.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Apr 2025 23:41:39 +0200

php-grpc (1.70.0-1) unstable; urgency=medium

  * New upstream version 1.70.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:37:26 +0100

php-grpc (1.68.0-1) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 1.68.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:10:28 +0100

php-grpc (1.66.0-1) unstable; urgency=medium

  * New upstream version 1.66.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Sep 2024 13:19:18 +0200

php-grpc (1.65.1.really.1.64.1-1) unstable; urgency=medium

  * Revert to upstream version 1.64.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 17 Jul 2024 18:33:00 +0200

php-grpc (1.65.1-1) unstable; urgency=medium

  * New upstream version 1.65.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 17 Jul 2024 08:31:00 +0200

php-grpc (1.65.0-1) unstable; urgency=medium

  * New upstream version 1.65.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Jul 2024 09:28:55 +0200

php-grpc (1.64.1-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:48 +0200
