=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
+               dh-php (>= 5.12~),
+               libre2-dev,
                libssl-dev,
-               php-all-dev,
+               libxxhash-dev,
+               php-all-dev (>= 2:95~),
                zlib1g-dev
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-grpc.git
@@ -14,7 +16,7 @@
 Homepage: http://pecl.php.net/package/grpc
 
 Package: php-grpc
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -59,6 +61,27 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.4-grpc
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: High performance, open source, general RPC framework for PHP
+ Remote Procedure Calls (RPCs) provide a useful abstraction for building
+ distributed applications and services. The libraries in this repository provide
+ a concrete implementation of the gRPC protocol, layered over HTTP/2. These
+ libraries enable communication between clients and servers using any
+ combination of the supported languages.
+
 Package: php8.3-grpc
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
