## php-grpc 1.76.0

=== debian/changelog ===
php-grpc (1.76.0-2+0~20251124.42+debian12~1.gbp9bad23) unstable; urgency=medium

  ** SNAPSHOT build @9bad23c4e7e6322a49ef55e8256e8122f69e1a52 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:18:36 +0100

php-grpc (1.76.0-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:22 +0100

php-grpc (1.76.0-1) unstable; urgency=medium

  * New upstream version 1.76.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 10:58:49 +0100
