=== debian/watch ===
version=3
https://pecl.php.net/package/gRPC \
  /get/grpc-([\d\.p?]*).tgz  debian  uupdate
